#pragma once
#include "afxwin.h"


// bitmap 对话框

class bitmap : public CDialogEx
{
	DECLARE_DYNAMIC(bitmap)

public:
	bitmap(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~bitmap();

// 对话框数据
	enum { IDD = IDD_BITMAP };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	CEdit x_start;
	CEdit y_start;
	CEdit mode;
	CEdit printersets;
	CEdit printerlabels;
	CEdit path;
	afx_msg void OnBnClickedOk();
	void onbuttonstop();
	void onbuttonstart();
	afx_msg void OnBnClickedCancel();
};
